¿Tienes una versión antigua de Windows? ¡Tu equipo podría correr mayor riesgo de ataques!

Microsoft anunció hace poco en su blog que había detectado una nueva vulnerabilidad en versiones antiguas de Windows y, en consecuencia, procedió alertar a sus usuarios para que actualicen los ya viejos Windows XP y Windows 7, y de paso, instalen un parche de seguridad que evitará un nuevo ataque generalizado… uno que podría ser similar al ransomware WannaCry.

La debilidad en cuestión es una de ejecución remota de código llamada CVE-2019-0708 y ubicada en Servicios de Escritorio Remoto. La misma actúa de manera similar a WannaCry por tanto y cuanto puede secuestrar la computadora del usuario sin que este interactúe con el malware.

Lo que es peor, Microsoft advierte que los parches recién liberados darán pie a los atacantes a explotar esta inseguridad a través de ingeniería inversa por ser esta ‘wormable’. Eso significa que cualquier malware futuro que se aproveche de esta debilidad podría propagarse de una computadora vulnerable a otra tal como lo hacía WannaCry.

Cabe recordar acá que la firma anunció el año pasado que dejaría de dar soporte a versiones anteriores de su sistema operativo Windows, sin embargo, y debido al alcance de esta nueva vulnerabilidad, se decidió romper la regla y lanzar los parches correspondientes.

¡Ah! Usuarios Windows 10 o Windows 8, pueden quedarse tranquilos. Microsoft informó que estos sistemas operativos no están expuestos.